@font-face {
    font-family: 'Monotype Corsiva';
    src: url('https://ejemputan.com/fonts/MonotypeCorsiva.woff2') format('woff2'),
        url('https://ejemputan.com/fonts/MonotypeCorsiva.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'english111_vivace_btregular';
    src: url('https://ejemputan.com/fonts/e111viva-webfont.woff2') format('woff2'),
         url('https://ejemputan.com/fonts/e111viva-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Honey Florist';
    src: url('HoneyFloristPersonalUse.woff2') format('woff2'),
        url('HoneyFloristPersonalUse.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Kai';
    src: url('BebasKai.woff2') format('woff2'),
        url('BebasKai.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quiet Sans';
    src: url('QuietSans-Regular.woff2') format('woff2'),
        url('QuietSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




